const styles = {"collapser":"withCollapseButton-collapser--5njVm","cellWithCollapseLocal":"withCollapseButton-cellWithCollapseLocal--jOuCd"};
if (typeof document !== 'undefined') {
    const head = document.head || document.getElementsByTagName('head')[0]
    const style = document.createElement('style');
    style.type = 'text/css'
    style.innerHTML = `.withCollapseButton-collapser--5njVm{margin-left:-2px}.withCollapseButton-cellWithCollapseLocal--jOuCd{align-items:center;display:flex;height:100%}`;
    head.appendChild(style);
}
module.exports = styles;
